/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  {  }
.flex-direction-nav a.flex-next:before  {  }



.flex-direction-nav .flex-next { right: 0 !important; margin-right: -60px; 
   opacity: 1 !important; }

.flex-direction-nav .flex-prev { left: 0 !important; opacity: 1 !important; 
   margin-left: -60px; }

.flexslider { width: 90%; margin: 0 auto; }



/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}


/* ==========================================================================
 * http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain)
   ========================================================================== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* ==========================================================================
 * Basics
   ========================================================================== */
html,
body {
  height: 100%;
  font-size: 100%;
}
body {
  font-family: 'Merriweather', 'Helvetica Neue', sans-serif;
  overflow: auto;
}
body.overflow-hidden {
    overflow: hidden;
}
* {
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}
*::-moz-selection {
  background: #328efe;
  color: #ffffff;
  text-shadow: none;
}
*::-selection {
  background: #328efe;
  color: #ffffff;
  text-shadow: none;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
a {
    cursor: pointer;
}
hr {
  height: 2px;
  width: 70px;
  border: 0 none;
}
.clearfix:before,
.clearfix:after {
  content: ' ';
  display: table;
}
.clearfix:after {
  clear: both;
}

button:focus {outline:0 !important;}

.center {text-align:center}
.hidden {display:none}

/* ==========================================================================
 * Main styles
   ========================================================================== */
header {
  position: relative;
  padding: 0;
}
header.big {
  background-image: url(../images/new_logo4.jpg);
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  transition: filter .5s linear;
  -moz-transition: filter .5s linear;
  -webkit-transition: filter .5s linear;
  -o-transition: filter .5s linear;
  transition: filter .5s linear;
  filter: brightness(100%);
}
.blackHeader {
    filter: brightness(0%) !important;
}
header.small {
  height: 640px;
  background-color: #424242;
  -webkit-animation: colors 12s ease 3s infinite;
  animation: colors 12s ease 3s infinite;
}
header.small h1 {
  color: #ffffff;
}
header hr {
  margin: 4.25em auto;
  background-color: #ebebeb;
}
nav {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  background-color: #141414;
  visibility: hidden;
  opacity: 0;
  -moz-transform: scale(0.75);
  -webkit-transform: scale(0.75);
  -o-transform: scale(0.75);
  -ms-transform: scale(0.75);
  transform: scale(0.75);
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 9998;
}
nav.show {
  visibility: visible;
  opacity: 0.99;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
nav li {
  margin-bottom: 0.75em;
  font-family: 'Adam';
  color: #ffffff;
}
nav a {
  color: #ffffff;
  display:block
}
nav a:hover {
  color: #848383;
}
section {
  padding: 5.25em 0;
}
section hr {
  margin: 20px auto 20px;
  background-color: #333333;
}
footer {
  position: relative;
  background-color: #151515;
}
footer p {
  padding: 0;
  font-family: 'Open sans';
  text-transform: uppercase;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.75em;
  color: #595959;
}
footer a {
  color: #595959;
}
footer a:hover {
  color: #eb7578;
}
#copyright {
  padding: 2.25em 0;
  text-align: center;
}
#copyright p {
  color:#CCCCCC;
}
.screen {
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: 999;
}
.container {
  position: relative;
  width: 100%;
  max-width: 860px;
  margin: 0 auto;
}
.container2 {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
.overlay {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #424242;
  opacity: .45;
}
#status {
    margin: 60px 0;
}
.status {
  position: absolute;
  left: 50%;
  top: 20%;
  width: 128px;
  height: 128px;
  margin: -70px 0 0 -70px; 
  line-height: 2.5em;
}
.status img {
    position: fixed;
    right: 50%;
    top: 5%;
    margin-right: -28px;
    width: 56px;
}
.image {
  min-height: 480px;
  background-attachment: fixed; 
  background-color: #f4f3f3;
}
.main-nav {
	margin-top:10px
}

.main-nav li {
  margin-bottom: 2.25em;
}
.main-nav a {
  font-size: 36px;
  font-size: 2rem;
}
#page {
  position: relative;
}
#preloader {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #000000;
  z-index: 99999;
}
#title {
  position: fixed;
  top: 28%;
  width: 100%;
  z-index: 9;
}
#image-2 {
    background-image: url("/images/mingus.jpg");
    background-color:#ffffff;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
	position: inherit !important 
}
#image-1 {
    background-image: url("/images/contact.jpg");
	position: inherit !important 
}
#about,
#services,
#work,
#imprint,
#not-found {
  background-color: #ffffff;
}
#work {
    background-color:#f8f8f8;
}
#not-found {
  min-height: 420px;
}
@keyframes colors {
  0% {
    background-color: #424242;
  }
  25% {
    background-color: #ba1434;
  }
  50% {
    background-color: #d1464a;
  }
  75% {
    background-color: #ba1434;
  }
  100% {
    background-color: #424242;
  }
}

#about-icons {
    padding-top:20px; 
    padding-bottom:40px; 
    width:80%; 
    max-width:400px
}

.work-detail {
  visibility: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  background-color: #141414;
  opacity: 0;
  -moz-transform: scale(0.75);
  -webkit-transform: scale(0.75);
  -o-transform: scale(0.75);
  -ms-transform: scale(0.75);
  transform: scale(0.75);
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 9999;
}
.work-detail.show {
  visibility: visible;
  opacity: 1;
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.work-detail-container {
    margin: 90px auto 0;
    width: 90%;
    height: calc(90% - 75px);
    max-width: 1200px;
    overflow: hidden;
}
.work-detail-container-inner {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    padding-right: 20px; 
    box-sizing: content-box; 
}
.work-detail-container-inner img {
    width: 50%; 
    margin-bottom: 90px;
}
@media all and (max-width: 768px){
    .work-detail-container-inner img {
        width: 100%; 
    }
}
.work-detail-container-inner p {
    font-size: 30px;
    color: white;
    margin: 0 0 30px;
    padding: 0;
}


/* ==========================================================================
 * Fonts
   ========================================================================== */

@font-face {
  font-family: 'Langdon';
  src: url('../fonts/Langdon.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Moderne';
  src: url('../fonts/Moderne.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Adam';
  src: url('../fonts/Adam.eot');  
  src: url('../fonts/Adam.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Adam.woff2') format('woff2'),  
       url('../fonts/Adam.woff') format('woff'),  
       url('../fonts/Adam.ttf')  format('truetype');
  font-weight:normal;
  font-style:normal;
}

h1,
h2,
h3,
h4 {
  color: #595959;
  word-wrap: break-word;
}
p,
li {
  font-size: 17px;

  font-size: 1.0625rem;
  color: #595959;
}
p {
  padding-bottom: 1.85em;
  line-height: 1.85em;
}
p span {
  color: #8FAABF;
}
#page-title {
  font-family: 'Adam';
  font-size: 54px;
  font-size: 3.375rem;
  font-weight: 400;
  color: #ebebeb;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 4px;
}
#page-subtitle {
  font-family: 'Adam';
  font-size: 36px;
  font-size: 2.25rem;
  color: #999999;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.site-title {
  font-family: 'Adam';
  font-size: 32px;
  font-size: 2rem;
  text-align: center;
  line-height: 1.5em;
  text-transform: uppercase;
  letter-spacing: 1px;
}
ul.list {
  padding-bottom: 1.75em;
}
ul.list:last-child {
  padding-bottom: 0;
}
ul.list li {
  margin-bottom: 0.35em;
  line-height: 1.5em;
}
ul.list li:before {
  content: '. ';
  color: #eb4f53;
}

.msg {
  color: #eb7578;
}
.center {
  text-align: center;
}
b,
strong {
  font-weight: bold;
}
i,
em {
  font-style: italic;
}
/* ==========================================================================
 * Links
   ========================================================================== */
a {
  text-decoration: none;
  color: #999999;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:hover {
  color: #000000;
}
.btn, 
.btn2 {
  position: relative;
  display: inline-block;
  width: 200px;
  height: 55px;
  overflow: hidden;
  font-family: 'Open sans';
  font-size: 14px;
  font-size: 0.875rem;
  text-align: center;
  line-height: 51px;
  color: #d9d9d9;
  cursor: pointer;
}
.btn.blocked, 
.btn2.blocked {
  display: block;
  margin: 0 auto;
}
.btn:hover span.frame,
.btn2:hover span.frame {
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.btn:hover span.static,
.btn2:hover span.static {
  color: #ffffff;
}
.btn span.static {
  position: relative;
  display: block;
  border: 2px solid #656565;
  color: #595959;
  z-index: 1;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.btn span.frame {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #656565;
  -moz-transform: scale(0);
  -webkit-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.btn2 span.static {
  position: relative;
  display: block;
  border: 2px solid #3c3c3c;
  color: #3c3c3c;
  z-index: 1;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.btn2 span.frame {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #3c3c3c;
  -moz-transform: scale(0);
  -webkit-transform: scale(0);
  -o-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.btn-rounded {
  display: block;
  width: 52px;
  height: 52px;
  border-radius: 52px;
  opacity: .95;
}
.btn-rounded:hover {
  background-color: #eceaea;
}
.btn-down {
  position: fixed;
  bottom: 10%;
  left: 50%;
  margin-left: -100px;
  border: 1px solid #d9d9d9;
  line-height: 56px;
  letter-spacing: 1px;
}
.btn-down:hover {
  background: rgba(217, 217, 217, 0.1);
  color: #d9d9d9;
}
.btn-top {
  margin: 0 auto;
  background: url('img/top.png') no-repeat #ebebeb center 19px;
}
.btn-top:hover {
  bottom: 47px;
}



.btn-work-detail-close {
  position: fixed;
  right: 35px; 
  top: 2%;
  margin-right:-27px;
  z-index: 9999;
  background-color: #d9d9d9;
}
.btn-work-detail-close span {
    position: absolute;
    display: inline-block;
    left: 15px;
    top: 25px;
    width: 21px;
    height: 2px;
    background: rgba(0, 0, 0, 0);
}
.btn-work-detail-close span:before,
.btn-work-detail-close span:after {
    position: absolute;
    left: 1px;
    top: 0;
    width: 20px;
    display: inline-block;
    height: 2px;
    content: '';
    background-color: #595959;
}
.btn-work-detail-close span:before {transform: rotate(-45deg);}
.btn-work-detail-close span:after {transform: rotate(45deg);}


.btn-nav {
  position: fixed;
  right: 50%;
  top: 5%;
  margin-right:-27px;
  z-index: 9999;
  background-color: #d9d9d9;
}

.btn-nav span {
  position: absolute;
  display: inline-block;
  left: 15px;
  top: 25px;
  width: 21px;
  height: 2px;
  background-color: #595959;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-nav span:before {
  top: 7px;
}
.btn-nav span:after {
  top: -7px;
}
.btn-nav span:before,
.btn-nav span:after {
  position: absolute;
  display: inline-block;
  left: 0;
  width: 21px;
  height: 2px;
  content: '';
  background-color: #595959;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  transform-origin: 4px center 0;
}
.btn-nav.close span {
  background: rgba(0, 0, 0, 0);
}
.btn-nav.close span:before {
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.btn-nav.close span:after {
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.btn-nav.close span:before {
  position: absolute;
  left: 1px;
  top: 0;
  width: 20px;
  -moz-transform-origin: center center 0;
  -webkit-transform-origin: center center 0;
  -o-transform-origin: center center 0;
  -ms-transform-origin: center center 0;
  transform-origin: center center 0;
}
.btn-nav.close span:after {
  position: absolute;
  left: 1px;
  top: 0;
  width: 20px;
  -moz-transform-origin: center center 0;
  -webkit-transform-origin: center center 0;
  -o-transform-origin: center center 0;
  -ms-transform-origin: center center 0;
  transform-origin: center center 0;
}
.btn-close {
  position: fixed;
  right: 35px;
  top: 35px;
  margin-left: -25px;
  background: url('img/close.svg') no-repeat #ebebeb 18px 18px;
  z-index: 99;
}
/* ==========================================================================
 * Forms
   ========================================================================== */

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
}
	#image-1 form {
		width: 90%;
		max-width: 500px;
		margin: 0 auto;
	}
	
	form p {
		padding-top: 10px;
		padding-bottom:10px;
		margin-bottom: 20px;
		display: block;
		margin: 0 auto;
		border-bottom: 2px solid #444948;
	}
	
	input, textarea, select {
		border: 0;
		font: normal 14px/21px ProximaNovaSemiBold, "Helvetica Neue", Helvetica, sans-serif;
		padding: 10px 0;
		background: none;
		color: #444948;
		border-radius: 0;
		box-sizing: border-box;
		width: 100%;
		height: 40px;
	}
	
	select { 
		font-size: 12px;
	}
	
	input:focus, textarea:focus, select:focus {
		outline: none;
	}

	input {
		resize:none;
	}

	input, textarea {
		padding-left: 0.7em;
	}

	::-webkit-input-placeholder { color: #444948 !important; text-transform: uppercase; font-size: 12px; }
	:-moz-placeholder { color: #444948 !important; text-transform: uppercase; font-size: 12px; }

	#send {
		display: block;
		border: 0;
		cursor: pointer;
		margin: 0 auto;
		color: #444948;
		border: 2px solid #444948;
		box-sizing: border-box;
		width: 200px;
		height: 55px;
		font-weight: bold;
		text-transform: uppercase;
		padding: 10px 0;
		font-size: 1.3em;
		background: none;
		font: normal 14px ProximaNovaBold, "Helvetica Neue", Helvetica, sans-serif;
		text-align: center;
	}

	#send:hover {
		background: #444948;
		color: #fff;
	}

	.error {
		border: 1px solid red;
	}

	select {
	}

	label {
		display: none;
	}
	
	.message {
		height: 29px; 
		font-size: 11px;
		line-height: 11px;
		padding: 17px 15px 0 15px;
		text-align: center;
		background: none;
		font: normal 14px ProximaNovaBold, "Helvetica Neue", Helvetica, sans-serif;
		text-transform: uppercase;
	}
	
	div#success { 
		border: 2px solid #5bbd72;
		margin:0 auto; 
		color: #5bbd72;
		width: 200px;
		height: 55px;
		font-weight: bold
	}
	
	div#error { 
		border: 2px solid red;
		margin:0 auto; 
		color: red;
		width: 200px;
		height: 55px;
		font-weight: bold;
	}
/* ==========================================================================
 * portfolio/slider
   ========================================================================== */
   
    .flexslider {
        display:inline-block; width:55%; max-width:960px; background-color:#f8f8f8;
        border:none; border-right: 10px solid #f8f8f8;
    }
	
	div#work_photos {width:100%; margin:0 auto; padding-top:20px; padding-bottom:100px; text-align:center}
	
	img.website {width:100%; max-width:500px; margin:10px 10px 10px 0px; border:1px solid #cccccc}
	
    .website_image img {margin:0 auto}
		
	div#r_arrow {float:right; width:20%; text-align:center}
	div#l_arrow {float:left; width:20%; text-align:center}
	
	a.arrow {position:relative; top:100px}
	
	div#work_photos_small {display:none}
	
    .work_photos_small_details {text-align:center; padding-top:20px; padding-bottom:20px}

	div.work_button {clear:both; text-align:center; padding-top:30px; padding-bottom:20px}
	
	hr.websites_small_line {width:50%; height:1px; color:#CCCCCC; margin-top:30px; margin-bottom:50px}   
   

/* ==========================================================================
 * Media Querie 1200px
   ========================================================================== */
   
@media only screen and (max-width: 1200px) {

	.flexslider {display:inline-block; width:75%; max-width:960px}
	
	div#r_arrow {float:right; width:10%; text-align:center}
	div#l_arrow {float:left; width:10%; text-align:center}
}

/* ==========================================================================
 * Media Querie 1024px
   ========================================================================== */
@media only screen and (max-width: 1024px) {
  header,
  .image {
    background-attachment: scroll;
  }
}

/* ==========================================================================
 * Media Querie 900px
   ========================================================================== */
   
 @media only screen and (max-width: 900px) {
	 
	.website_image {max-width: 100%;width: 500px;margin: 0 auto;}
	.website_image img {margin:0 auto}
	
	img.website {width:100%; max-width:500px; margin:10px 0px 10px 0px; margin:0 auto}
		
	div#work_photos {width:100%}
	
	a.arrow {position:relative; top:200px}
	
	div.work_button {padding-top:10px; padding-bottom:20px}
     
    div#work_photos {display:none}
	div#work_photos_small {display:block; padding-bottom:50px}

	div#r_arrow {display:none}
	div#l_arrow {display:none}

}

/* ==========================================================================
 * Media Querie 880px
   ========================================================================== */
@media only screen and (max-width: 880px) {
  .container {
    max-width: 700px;
  }
  .main-nav a {
    font-size: 28px;
  }
  .col.four {
    width: 50%;
  }
  #page-title,
  .main-nav a {
    font-size: 42px;
  }
  #page-subtitle,
  .site-title {
    font-size: 30px;
    font-size: 2rem;
  }
}


/* ==========================================================================
 * Media Querie 768px
   ========================================================================== */
@media only screen and (max-width: 768px) {
  section {
    padding: 4em 1em;
  }
  header.small {
    height: 480px;
  }
  header.small #title {
    top: 18%;
  }
  header hr {
    margin: 2.75em auto 2.75em;
  }
  .container {

    max-width: 640px;
  }
  .col.three {
    width: 100%;
  }
  p,
  li {
    font-size: 16px;
    font-size: 1rem;
  }
  .btn-down {
    bottom: 20px;
  }
  #image-2 {
    display:none
  }

}
/* ==========================================================================
 * Media Querie 640px
   ========================================================================== */



@media only screen and (max-width: 640px) {
  #page {
    margin-bottom: 0;
  }
  header.small {
    height: 320px;
    background-attachment: scroll;
  }
  header.small #title {
    top: 25%;
  }
  header hr {
    margin: 2.25em auto 2.25em;
  }
  .image {
    min-height: 320px;
  }
  p,
  li {
    font-size: 14px;
    font-size: 0.875rem;
  }
  #page-title,
  .main-nav a {
    font-size: 28px;
  }
  #page-subtitle,
  .site-title {
    font-size: 22px;
  }
  ul.list li:before {
    content: '';
  }
  .main-nav li {
    margin-bottom: 1.25em;
  }

  input,
  button {
    display: block;
  }
  input#submit {
    width: 240px;
    margin: 0 auto;
  }
  #image-1 {
    background-image: none;
    background-color:#eeeded
  }
}

/* ==========================================================================
 * Media Querie Landscape
   ========================================================================== */
@media only screen and (max-width: 640px) and (orientation: landscape) {
  .btn-down {
    display: none;
  }

}
/* ==========================================================================
 * Fallbacks
   ========================================================================== */
.no-js #preloader {
  display: none;
}
.no-js .big {
  min-height: 640px;
}
.no-svg .btn-down {
  background: url('img/down.png') no-repeat #ebebeb 15px 21px;
}
.no-svg .btn-close {
  background: url('img/close.png') no-repeat #ebebeb 15px 21px;
}
.no-fontface body {
  font-family: Georgia, serif;
}
.no-fontface #page-title,
.no-fontface #page-subtitle,
.no-fontface .site-title,
.no-fontface .site-subtitle,
.no-fontface nav li {
  font-family: 'Helvetica Neue', Helvetica, sans-serif;
}
.no-fontface b,
.no-fontface strong {
  font-weight: bold;
}
.no-fontface i,
.no-fontface em {
  font-style: italic;
}
.ie8 h1,
.ie8 h2,
.ie8 h3,
.ie8 h4,
.ie8 p,
.ie8 ul,
.ie8 span {
  color: #141414;
}
.ie8 footer p {
  color: #595959;
}
